.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/29159/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.202148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/29159/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.374512;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/29159/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.992188;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.309538,0.000000,-0.099052,0.309538,0,0);-ms-transform:matrix(0.309538,0.000000,-0.099052,0.309538,0,0);-webkit-transform:matrix(0.309538,0.000000,-0.099052,0.309538,0,0);}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.033000px;}
._0{width:1.032000px;}
._2{width:38.400000px;}
.fc2{color:transparent;}
.fc1{color:rgb(51,51,51);}
.fc0{color:rgb(11,20,39);}
.fs2{font-size:72.000000px;}
.fs8{font-size:75.800000px;}
.fs7{font-size:79.586390px;}
.fs1{font-size:96.000000px;}
.fs6{font-size:100.795428px;}
.fs4{font-size:116.200000px;}
.fs3{font-size:128.200000px;}
.fs5{font-size:168.000000px;}
.fs0{font-size:183.800000px;}
.y0{bottom:0.000000px;}
.y40{bottom:87.425000px;}
.ye{bottom:87.945000px;}
.y47{bottom:99.840000px;}
.y33{bottom:107.705000px;}
.y21{bottom:112.840000px;}
.yd{bottom:129.090000px;}
.y3f{bottom:138.905000px;}
.y29{bottom:149.630000px;}
.y20{bottom:153.985000px;}
.y17{bottom:188.630000px;}
.y3e{bottom:190.385000px;}
.y28{bottom:198.250000px;}
.y1f{bottom:208.130000px;}
.y32{bottom:223.535000px;}
.y3d{bottom:228.865000px;}
.y2b{bottom:236.795000px;}
.y16{bottom:237.250000px;}
.yc{bottom:237.380000px;}
.y2{bottom:246.285000px;}
.y27{bottom:246.870000px;}
.y1e{bottom:249.275000px;}
.y46{bottom:262.275000px;}
.y31{bottom:268.450000px;}
.y3c{bottom:280.345000px;}
.y15{bottom:285.870000px;}
.yb{bottom:291.525000px;}
.y35{bottom:295.490000px;}
.y2a{bottom:302.315000px;}
.y1d{bottom:303.420000px;}
.y26{bottom:308.490000px;}
.y30{bottom:313.365000px;}
.y45{bottom:316.420000px;}
.y3b{bottom:318.825000px;}
.y1{bottom:323.960000px;}
.y14{bottom:334.490000px;}
.y1c{bottom:344.565000px;}
.ya{bottom:345.670000px;}
.y25{bottom:357.110000px;}
.y3a{bottom:357.305000px;}
.y44{bottom:357.565000px;}
.y2f{bottom:371.280000px;}
.y13{bottom:383.110000px;}
.y1b{bottom:385.710000px;}
.y43{bottom:398.710000px;}
.y9{bottom:399.815000px;}
.y39{bottom:408.785000px;}
.y2e{bottom:416.195000px;}
.y24{bottom:418.730000px;}
.y12{bottom:431.730000px;}
.y1a{bottom:439.855000px;}
.y38{bottom:447.265000px;}
.y42{bottom:452.855000px;}
.y8{bottom:453.960000px;}
.y34{bottom:467.350000px;}
.y2d{bottom:474.110000px;}
.y11{bottom:480.350000px;}
.y19{bottom:481.000000px;}
.y37{bottom:485.745000px;}
.y41{bottom:494.000000px;}
.y7{bottom:495.105000px;}
.y10{bottom:528.970000px;}
.y2c{bottom:532.025000px;}
.y18{bottom:535.145000px;}
.y36{bottom:537.225000px;}
.y6{bottom:549.250000px;}
.y5{bottom:590.395000px;}
.y23{bottom:610.095200px;}
.yf{bottom:612.110200px;}
.y3{bottom:619.014500px;}
.y4{bottom:631.540000px;}
.y22{bottom:655.335200px;}
.h3{height:74.460938px;}
.h9{height:78.390820px;}
.h8{height:82.306628px;}
.h2{height:99.281250px;}
.h5{height:99.745898px;}
.h7{height:104.240585px;}
.h4{height:110.046680px;}
.h6{height:144.210938px;}
.h1{height:157.773633px;}
.h0{height:702.000000px;}
.w0{width:1248.000000px;}
.x0{left:0.000000px;}
.x3{left:71.240000px;}
.x4{left:94.640000px;}
.x1{left:126.880000px;}
.x7{left:353.470000px;}
.x9{left:359.775000px;}
.xb{left:483.925000px;}
.xa{left:504.530000px;}
.x8{left:568.425000px;}
.x6{left:739.960000px;}
.x5{left:867.945000px;}
.x2{left:1107.961400px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.059487pt;}
._0{width:1.058462pt;}
._2{width:39.384615pt;}
.fs2{font-size:73.846154pt;}
.fs8{font-size:77.743590pt;}
.fs7{font-size:81.627067pt;}
.fs1{font-size:98.461538pt;}
.fs6{font-size:103.379927pt;}
.fs4{font-size:119.179487pt;}
.fs3{font-size:131.487179pt;}
.fs5{font-size:172.307692pt;}
.fs0{font-size:188.512821pt;}
.y0{bottom:0.000000pt;}
.y40{bottom:89.666667pt;}
.ye{bottom:90.200000pt;}
.y47{bottom:102.400000pt;}
.y33{bottom:110.466667pt;}
.y21{bottom:115.733333pt;}
.yd{bottom:132.400000pt;}
.y3f{bottom:142.466667pt;}
.y29{bottom:153.466667pt;}
.y20{bottom:157.933333pt;}
.y17{bottom:193.466667pt;}
.y3e{bottom:195.266667pt;}
.y28{bottom:203.333333pt;}
.y1f{bottom:213.466667pt;}
.y32{bottom:229.266667pt;}
.y3d{bottom:234.733333pt;}
.y2b{bottom:242.866667pt;}
.y16{bottom:243.333333pt;}
.yc{bottom:243.466667pt;}
.y2{bottom:252.600000pt;}
.y27{bottom:253.200000pt;}
.y1e{bottom:255.666667pt;}
.y46{bottom:269.000000pt;}
.y31{bottom:275.333333pt;}
.y3c{bottom:287.533333pt;}
.y15{bottom:293.200000pt;}
.yb{bottom:299.000000pt;}
.y35{bottom:303.066667pt;}
.y2a{bottom:310.066667pt;}
.y1d{bottom:311.200000pt;}
.y26{bottom:316.400000pt;}
.y30{bottom:321.400000pt;}
.y45{bottom:324.533333pt;}
.y3b{bottom:327.000000pt;}
.y1{bottom:332.266667pt;}
.y14{bottom:343.066667pt;}
.y1c{bottom:353.400000pt;}
.ya{bottom:354.533333pt;}
.y25{bottom:366.266667pt;}
.y3a{bottom:366.466667pt;}
.y44{bottom:366.733333pt;}
.y2f{bottom:380.800000pt;}
.y13{bottom:392.933333pt;}
.y1b{bottom:395.600000pt;}
.y43{bottom:408.933333pt;}
.y9{bottom:410.066667pt;}
.y39{bottom:419.266667pt;}
.y2e{bottom:426.866667pt;}
.y24{bottom:429.466667pt;}
.y12{bottom:442.800000pt;}
.y1a{bottom:451.133333pt;}
.y38{bottom:458.733333pt;}
.y42{bottom:464.466667pt;}
.y8{bottom:465.600000pt;}
.y34{bottom:479.333333pt;}
.y2d{bottom:486.266667pt;}
.y11{bottom:492.666667pt;}
.y19{bottom:493.333333pt;}
.y37{bottom:498.200000pt;}
.y41{bottom:506.666667pt;}
.y7{bottom:507.800000pt;}
.y10{bottom:542.533333pt;}
.y2c{bottom:545.666667pt;}
.y18{bottom:548.866667pt;}
.y36{bottom:551.000000pt;}
.y6{bottom:563.333333pt;}
.y5{bottom:605.533333pt;}
.y23{bottom:625.738667pt;}
.yf{bottom:627.805333pt;}
.y3{bottom:634.886667pt;}
.y4{bottom:647.733333pt;}
.y22{bottom:672.138667pt;}
.h3{height:76.370192pt;}
.h9{height:80.400841pt;}
.h8{height:84.417055pt;}
.h2{height:101.826923pt;}
.h5{height:102.303486pt;}
.h7{height:106.913420pt;}
.h4{height:112.868389pt;}
.h6{height:147.908654pt;}
.h1{height:161.819111pt;}
.h0{height:720.000000pt;}
.w0{width:1280.000000pt;}
.x0{left:0.000000pt;}
.x3{left:73.066667pt;}
.x4{left:97.066667pt;}
.x1{left:130.133333pt;}
.x7{left:362.533333pt;}
.x9{left:369.000000pt;}
.xb{left:496.333333pt;}
.xa{left:517.466667pt;}
.x8{left:583.000000pt;}
.x6{left:758.933333pt;}
.x5{left:890.200000pt;}
.x2{left:1136.370667pt;}
}
